{
  "_from": "svg-inline-loader@0.8.2",
  "_id": "svg-inline-loader@0.8.2",
  "_inBundle": false,
  "_integrity": "sha512-kbrcEh5n5JkypaSC152eGfGcnT4lkR0eSfvefaUJkLqgGjRQJyKDvvEE/CCv5aTSdfXuc+N98w16iAojhShI3g==",
  "_location": "/svg-inline-loader",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "svg-inline-loader@0.8.2",
    "name": "svg-inline-loader",
    "escapedName": "svg-inline-loader",
    "rawSpec": "0.8.2",
    "saveSpec": null,
    "fetchSpec": "0.8.2"
  },
  "_requiredBy": [
    "/@platform/tools"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/svg-inline-loader/-/svg-inline-loader-0.8.2.tgz",
  "_shasum": "9872414f9e4141601e04eb80cda748c9a50dae71",
  "_spec": "svg-inline-loader@0.8.2",
  "_where": "/root/farzoom/eco-ebg/node_modules/@platform/tools",
  "author": {
    "name": "Jaeho Lee",
    "email": "me@jaeholee.org"
  },
  "bugs": {
    "url": "https://github.com/sairion/svg-inline-loader/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "loader-utils": "^1.1.0",
    "object-assign": "^4.0.1",
    "simple-html-tokenizer": "^0.1.1"
  },
  "deprecated": false,
  "description": "Cleans up and inlines your SVG files into Webpack module.",
  "devDependencies": {
    "chai": "^3.0.0",
    "chai-spies": "^0.7.1",
    "json-loader": "^0.5.4",
    "karma": "^1.0.0",
    "karma-chrome-launcher": "^1.0.1",
    "karma-mocha": "^1.0.1",
    "karma-spec-reporter": "0.0.26",
    "karma-webpack": "^1.5.1",
    "lodash": "^4.6.1",
    "mocha": "^2.5.3",
    "node-libs-browser": "^1.0.0",
    "raw-loader": "^0.5.1",
    "standard-version": "^4.2.0",
    "webpack": "^1.13.1"
  },
  "homepage": "https://github.com/sairion/svg-inline-loader",
  "keywords": [
    "svg",
    "webpack",
    "react",
    "loader"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "svg-inline-loader",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/sairion/svg-inline-loader.git"
  },
  "scripts": {
    "release": "standard-version",
    "test": "karma start"
  },
  "version": "0.8.2"
}
